<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True" />
	<property name="AllowTopSoilDecorations" value="False" />
	<property name="YOffset" value="-1" />
	<property name="Zoning" value="Commercial,Downtown,Industrial" />
	<property name="RotationToFaceNorth" value="3" />
	<property name="AllowedTownships" value="city,town" />
	<property name="Condition" value="New" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="SleeperVolumeSize" value="48, 9, 55" />
	<property name="SleeperVolumeStart" value="-4, 0, -8" />
	<property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,3,4" />
	<property name="SleeperVolumeGameStageAdjust" value="" />
	<property name="SleeperIsLootVolume" value="False" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="EditorGroups" value="downtown" />
	<property name="SleeperIsBossVolume" value="False" />
	<property name="DifficultyTier" value="1" />
	<property name="ExcludePOICulling" value="False" />
</prefab>
